{
  "alfredsnippet" : {
    "snippet" : "tmux -CC attach || tmux -CC",
    "uid" : "4F48EC40-3F5D-425F-8E22-2E98C930402F",
    "name" : "Attach to an existing Tmux session if available, otherwise create a new Tmux session with Tmux Control Mode enabled.",
    "keyword" : "tmux"
  }
}